path: /build/build/yaml-cpp-dev-cpp-0.8.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-cpp/yaml-cpp -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-cpp/yaml-cpp
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/yaml-cpp && luet-portage --dir /pkgdir/yaml-cpp
    dev-cpp/yaml-cpp && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b3c5987d5b29ccc390340ad80f10304d186ea809e127c2d2ba085f8e8a0f5265
  package:
    name: yaml-cpp
    version: 0.8.0
    category: dev-cpp
    use_flags:
    - -test
    requires:
    - name: snappy
      version: '>=0'
      category: app-arch
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A YAML parser and emitter in C++
    uri:
    - https://github.com/jbeder/yaml-cpp
    license: MIT
    buildtimestamp: 2023-10-19 08:24:56.87414293 +0000 UTC m=+176.779509712
    labels:
      BDEPEND: dev-util/ninja dev-util/cmake
      DEPEND: test? ( dev-cpp/gtest )
      IUSE: test
      emerge.packages: dev-cpp/yaml-cpp
      kit: dev-kit
      original.package.name: dev-cpp/yaml-cpp
      original.package.slot: "0"
      original.package.version: 0.8.0
    treedir: /build/packages
  package_dir: /pkgdir/yaml-cpp
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 860c571f1bfd27cb5c524fe81d5cd9be85bb04e60c8a6156911344512e49a152
compressiontype: zstd
files:
- usr/include/yaml-cpp/anchor.h
- usr/include/yaml-cpp/binary.h
- usr/include/yaml-cpp/contrib/anchordict.h
- usr/include/yaml-cpp/contrib/graphbuilder.h
- usr/include/yaml-cpp/depthguard.h
- usr/include/yaml-cpp/dll.h
- usr/include/yaml-cpp/emitfromevents.h
- usr/include/yaml-cpp/emitter.h
- usr/include/yaml-cpp/emitterdef.h
- usr/include/yaml-cpp/emittermanip.h
- usr/include/yaml-cpp/emitterstyle.h
- usr/include/yaml-cpp/eventhandler.h
- usr/include/yaml-cpp/exceptions.h
- usr/include/yaml-cpp/mark.h
- usr/include/yaml-cpp/node/convert.h
- usr/include/yaml-cpp/node/detail/impl.h
- usr/include/yaml-cpp/node/detail/iterator.h
- usr/include/yaml-cpp/node/detail/iterator_fwd.h
- usr/include/yaml-cpp/node/detail/memory.h
- usr/include/yaml-cpp/node/detail/node.h
- usr/include/yaml-cpp/node/detail/node_data.h
- usr/include/yaml-cpp/node/detail/node_iterator.h
- usr/include/yaml-cpp/node/detail/node_ref.h
- usr/include/yaml-cpp/node/emit.h
- usr/include/yaml-cpp/node/impl.h
- usr/include/yaml-cpp/node/iterator.h
- usr/include/yaml-cpp/node/node.h
- usr/include/yaml-cpp/node/parse.h
- usr/include/yaml-cpp/node/ptr.h
- usr/include/yaml-cpp/node/type.h
- usr/include/yaml-cpp/noexcept.h
- usr/include/yaml-cpp/null.h
- usr/include/yaml-cpp/ostream_wrapper.h
- usr/include/yaml-cpp/parser.h
- usr/include/yaml-cpp/stlemitter.h
- usr/include/yaml-cpp/traits.h
- usr/include/yaml-cpp/yaml.h
- usr/lib64/cmake/yaml-cpp/yaml-cpp-config-version.cmake
- usr/lib64/cmake/yaml-cpp/yaml-cpp-config.cmake
- usr/lib64/cmake/yaml-cpp/yaml-cpp-targets-gentoo.cmake
- usr/lib64/cmake/yaml-cpp/yaml-cpp-targets.cmake
- usr/lib64/libyaml-cpp.so
- usr/lib64/libyaml-cpp.so.0.8
- usr/lib64/libyaml-cpp.so.0.8.0
- usr/lib64/pkgconfig/yaml-cpp.pc
- usr/share/doc/yaml-cpp-0.8.0/README.md.bz2
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/BDEPEND
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/BUILD_TIME
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/CATEGORY
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/CBUILD
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/CFLAGS
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/CHOST
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/CONTENTS
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/COUNTER
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/CXXFLAGS
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/DEFINED_PHASES
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/DESCRIPTION
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/EAPI
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/FEATURES
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/HOMEPAGE
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/INHERITED
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/IUSE
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/IUSE_EFFECTIVE
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/KEYWORDS
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/LDFLAGS
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/LICENSE
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/NEEDED
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/PF
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/PROVIDES
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/REQUIRES
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/RESTRICT
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/SIZE
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/SLOT
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/USE
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/environment.bz2
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/repository
- var/db/pkg/dev-cpp/yaml-cpp-0.8.0/yaml-cpp-0.8.0.ebuild
package_cacheimage: ""
runtime:
  name: yaml-cpp
  version: 0.8.0
  category: dev-cpp
  use_flags:
  - -test
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A YAML parser and emitter in C++
  uri:
  - https://github.com/jbeder/yaml-cpp
  license: MIT
  labels:
    BDEPEND: dev-util/ninja dev-util/cmake
    DEPEND: test? ( dev-cpp/gtest )
    IUSE: test
    emerge.packages: dev-cpp/yaml-cpp
    kit: dev-kit
    original.package.name: dev-cpp/yaml-cpp
    original.package.slot: "0"
    original.package.version: 0.8.0
